.list-asignacion{
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 30rem;
    background-color: var(--color-white);
    z-index: 999;
    overflow-x: hidden;
    overflow-y: auto;
    transform: translateX(100rem);
    transition: all .4s ease-in-out;
    opacity: 0;
    padding: .75rem;
    &.fadein{
        transform: translateX(0);
        opacity: 1;
    }
}